﻿using System.Data.Entity;

namespace ETWDemo
{
    public class PersonContext: DbContext
    {
        public PersonContext()
            : base("personContext")
        {
            
        }

        public DbSet<Person> Persons { get; set; }

        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            base.OnModelCreating(modelBuilder);
            modelBuilder.Configurations.AddFromAssembly(typeof (PersonContext).Assembly);
        }
    }
}
