namespace ETWDemo.Migrations
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Migrations;
    using System.Linq;

    public sealed class Configuration : DbMigrationsConfiguration<ETWDemo.PersonContext>
    {
        public Configuration()
        {
            AutomaticMigrationsEnabled = true;
        }

        protected override void Seed(ETWDemo.PersonContext context)
        {
            context.Persons.AddOrUpdate(
              p => new { p.FirstName, p.LastName },
              new Person { FirstName = "Andrew", LastName = "Joshnon" },
              new Person { FirstName = "James", LastName = "Anders" },
              new Person { FirstName = "Sergey", LastName = "Barskiy" }
            );

        }
    }
}
