﻿using System.Data.Entity.ModelConfiguration;

namespace ETWDemo
{
    public class PersonMap: EntityTypeConfiguration<Person>
    {
        public PersonMap()
        {
            Property(p => p.FirstName)
                .IsRequired()
                .HasMaxLength(30);

            Property(p => p.LastName)
                .IsRequired()
                .HasMaxLength(40);
        }
    }
}
