﻿using System;
using System.Data.Entity;
using System.Data.Entity.Infrastructure.Interception;
using System.Linq;
using System.Threading;
using ETW.Common;

namespace ETWDemo
{
    class Program
    {
        static void Main(string[] args)
        {
            CustomEventSource.Logger.Start();
            Database.SetInitializer(new Initializer());
            DbInterception.Add(new CustomInterceptor());
            Console.WriteLine("click any key to start the events.");
            Console.ReadKey();
            for (int i = 0; i < 26; i++)
            {
                RunQuery();
            }

            Console.WriteLine("Presss any key to exit");
            Console.ReadKey();
        }

        private static void RunQuery()
        {
            using (var ctx = new PersonContext())
            {
                var letter = Convert.ToString(Convert.ToChar((byte)new Random().Next(65, 90)));
                var people = ctx.Persons.Where(one => one.LastName.Contains(letter)).ToList();
                Console.WriteLine("Total for {0}: {1}", letter, people.Count);
            }
        }
    }
}
